<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Table</title>
</head>
<body>
	<main>
		<section>
			<h1>Zuitt IT Solutions</h1>

			<strong><p>Product Offered</p></strong>
			<table border 1>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>

				<tr>
					<td>Basic</td>
					<td>&#8369 500.00</td>
					<td>Package includes a fully functrional website with desired specifications</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>

				<tr>
					
					<th colspan="4">Additional features after initial project is inclusive of charges</th>

				</tr>
				

			</table>
		</section>
	</main>

</body>
</html>